Skip to main content
POST
Add a Locale to a Flow

Authorizations

X-API-Key
string
header
required

Supply the API Key in the HTTP-Header

Headers

Accept
enum<string>

The Accept header specifies the media type that the client expects in the response. Available options: application/json, application/hal+json, application/xml, text/xml, text/csv. The default value is application/json.

Available options:
application/json,
application/hal+json,
application/xml,
text/xml,
text/csv

Path Parameters

flowId
string
required

The unique identifier for the Flow.

Required string length: 24
Pattern: ^[a-z0-9]{24}$

Body

application/json
localeId
string
Required string length: 24
Pattern: ^[a-z0-9]{24}$
inheritFromLocaleId
string
Required string length: 24
Pattern: ^[a-z0-9]{24}$

Response

The Locale was added to the Node successfully.

Last modified on July 22, 2026